<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo version="6.0.98.0" md5="e7c7037431c7d31f769d94a1cf52be51"><BuildInfo>
    <Property name="Created">2013-05-29 14:54:18.961000</Property>
    <Property name="TargetName">AdobeCameraRaw7.0All-x64-290513145418</Property>
    <Property name="ProcessorFamily">x64</Property>
  </BuildInfo><InstallerProperties>
    <Property name="payloadType">SQLite</Property>
    <Property name="AdobeCode">{AD8D7F38-DA99-4618-882E-1473C3042EA6}</Property>
    <Property name="ProductName">Photoshop Camera Raw 7 (64 bit)</Property>
    <Property name="ProductVersion">8.1</Property>
  </InstallerProperties><Languages languageIndependent="1"/><Satisfies>
    <ProductInfo>
      <Family>Shared Technology</Family>
      <ProductName>Photoshop Camera Raw 7 (64 bit)_8.1_AdobeCameraRaw7.0All-x64</ProductName>
      <ProductVersion>8.1</ProductVersion>
    </ProductInfo>
  </Satisfies><AddRemoveInfo>
    <DisplayVersion>
      <Value lang="ar_AE">8.1</Value>
      <Value lang="be_BY">8.1</Value>
      <Value lang="bg_BG">8.1</Value>
      <Value lang="ca_ES">8.1</Value>
      <Value lang="cs_CZ">8.1</Value>
      <Value lang="da_DK">8.1</Value>
      <Value lang="de_DE">8.1</Value>
      <Value lang="el_GR">8.1</Value>
      <Value lang="en_GB">8.1</Value>
      <Value lang="en_MX">8.1</Value>
      <Value lang="en_US">8.1</Value>
      <Value lang="en_XC">8.1</Value>
      <Value lang="en_XM">8.1</Value>
      <Value lang="es_ES">8.1</Value>
      <Value lang="es_MX">8.1</Value>
      <Value lang="es_QM">8.1</Value>
      <Value lang="et_EE">8.1</Value>
      <Value lang="fi_FI">8.1</Value>
      <Value lang="fr_CA">8.1</Value>
      <Value lang="fr_FR">8.1</Value>
      <Value lang="fr_MX">8.1</Value>
      <Value lang="fr_XM">8.1</Value>
      <Value lang="he_IL">8.1</Value>
      <Value lang="hi_IN">8.1</Value>
      <Value lang="hr_HR">8.1</Value>
      <Value lang="hu_HU">8.1</Value>
      <Value lang="is_IS">8.1</Value>
      <Value lang="it_IT">8.1</Value>
      <Value lang="ja_JP">8.1</Value>
      <Value lang="ko_KR">8.1</Value>
      <Value lang="lt_LT">8.1</Value>
      <Value lang="lv_LV">8.1</Value>
      <Value lang="mk_MK">8.1</Value>
      <Value lang="nb_NO">8.1</Value>
      <Value lang="nl_NL">8.1</Value>
      <Value lang="nn_NO">8.1</Value>
      <Value lang="no_NO">8.1</Value>
      <Value lang="pl_PL">8.1</Value>
      <Value lang="pt_BR">8.1</Value>
      <Value lang="ro_RO">8.1</Value>
      <Value lang="ru_RU">8.1</Value>
      <Value lang="sh_YU">8.1</Value>
      <Value lang="sk_SK">8.1</Value>
      <Value lang="sl_SI">8.1</Value>
      <Value lang="sq_AL">8.1</Value>
      <Value lang="sv_SE">8.1</Value>
      <Value lang="th_TH">8.1</Value>
      <Value lang="tr_TR">8.1</Value>
      <Value lang="uk_UA">8.1</Value>
      <Value lang="vi_VN">8.1</Value>
      <Value lang="zh_CN">8.1</Value>
      <Value lang="zh_TW">8.1</Value>
      <Value lang="en_AE">8.1</Value>
      <Value lang="en_IL">8.1</Value>
      <Value lang="fr_MA">8.1</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="ar_AE">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="be_BY">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="bg_BG">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="ca_ES">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="cs_CZ">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="da_DK">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="de_DE">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="el_GR">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="en_GB">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="en_MX">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="en_US">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="en_XC">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="en_XM">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="es_ES">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="es_MX">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="es_QM">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="et_EE">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="fi_FI">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="fr_CA">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="fr_FR">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="fr_MX">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="fr_XM">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="he_IL">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="hi_IN">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="hr_HR">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="hu_HU">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="is_IS">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="it_IT">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="ja_JP">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="ko_KR">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="lt_LT">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="lv_LV">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="mk_MK">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="nb_NO">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="nl_NL">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="nn_NO">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="no_NO">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="pl_PL">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="pt_BR">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="ro_RO">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="ru_RU">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="sh_YU">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="sk_SK">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="sl_SI">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="sq_AL">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="sv_SE">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="th_TH">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="tr_TR">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="uk_UA">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="vi_VN">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="zh_CN">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="zh_TW">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="en_AE">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="en_IL">Photoshop Camera Raw 7 (64 bit)</Value>
      <Value lang="fr_MA">Photoshop Camera Raw 7 (64 bit)</Value>
    </DisplayName>
  </AddRemoveInfo></PayloadInfo>